/* -------------------------- */
/* -------- accordion ------- */
/* -------------------------- */

.accordion {
	margin: 0 0 7px 0;
	padding: 0;
	float: left;
	width: 100%;
	background-image: url('/images/bg_crystal.jpg');
	background-repeat: repeat;
}
.accordion:first-child {
	padding-top: 21px;
}
.accordion.closed .accordion-content {
	display: none;
}

.accordion .accordion-title {
	padding: 0 6px;
	display: block;
	height: 32px;
	color: #fff;
	line-height: 32px;
	background-color: #a7a7a7;
	font-size: 12px;
}
.accordion a.accordion-title span {
	margin-top: 8px;
	width: 16px;
	height: 16px;
	display: block;
	background-image: url('/images/accordion_arrow_up.png');
	background-repeat: no-repeat;
	float: right;
}
.accordion.closed a.accordion-title span {
	background-image: url('/images/accordion_arrow_down.png');
}

.accordion .accordion-content,
.accordion .accordion-nav {
	padding: 7px;
	border: 1px solid #d1d1d1;
	border-top: 0;
	font-size: 12px;
}

.accordion .accordion-nav {
	padding: 0 7px;
	height: 30px;
}

.accordion .accordion-nav li {
	float: left;
	display: inline;
}

.accordion .accordion-nav li a {
	/*margin-left: 38px;*/
	margin-left: 0px;
	padding-left: 22px;
	float: left;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	position: relative;

	background-image: url('/images/accordion_arrow_up.png');
	background-repeat: no-repeat;
	background-position: left center;
}
.accordion .accordion-nav li a.closed {
	background-image: url('/images/accordion_arrow_down.png');
}
.accordion .accordion-nav li a.pdf {
	background-image: none;
}
.accordion .accordion-nav li:first-child a {
	margin-left: 0;
}

.accordion .accordion-nav li a span {
	margin-left: -5px;
	width: 9px;
	height: 5px;
	display: none;
	position: absolute;
	top: 0;
	left: 50%;
	background-image: url('/images/icn_arrow.png');
	background-position: -36px 5px;
}
.accordion .accordion-nav li a:hover span,
.accordion .accordion-nav li a.active span {
	display: block;
}

.accordion .accordion-content {
	padding: 7px 0;
}
.accordion .accordion-content ul,
.accordion .accordion-content p,
.accordion .accordion-content h5 {
	padding-left: 7px;
	padding-right: 7px;
}
.accordion .accordion-content ul li { margin-top: 4px; }
.accordion .accordion-content ul li:first-child { margin-top: 0; }

/*.accordion .table-with-rounded-corners { background-position: -385px 0; }
.accordion .table-with-rounded-corners .table-corner-left { background-position: -1px 0; }
.accordion .table-with-rounded-corners table { border: 0; }*/
.accordion .table-with-rounded-corners table tr th,
.accordion .table-with-rounded-corners table tr td { font-size: 10px; }



/* -------------------------- */
/* ------ game reports ------ */
/* -------------------------- */

.game-reports .date-time,
.game-reports .venue,
.game-reports .number,
.game-reports .game,
.game-reports .links,
.game-reports .status {
	text-align: left;
}


div.widget-table table.team-list tr th,
div.widget-table table.roster-list tr th,
div.widget-table table.tournament-awards tr th,
div.widget-table table.leaders tr th { text-align: left; }
div.widget-table table.team-list tr td,
div.widget-table table.roster-list tr td,
div.widget-table table.tournament-awards tr td,
div.widget-table table.leaders tr td { background-color: #fff; }


/* -------------------------- */
/* --- tournament-awarods --- */
/* -------------------------- */

.tournament-awards a {
	min-width: 200px;
	display: block;
	float: left;
}

.tournament-awards .col2 a {
	float: right;
}


/* -------------------------- */
/* -------- leaders --------- */
/* -------------------------- */

.leaders a {
	min-width: 200px;
	display: block;
	float: left;
}

.leaders .col2 a {
	float: right;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
